Plack-App-MCCS

Prerequisites

Plack-App-MCCS declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47122.86
Fcntl0perl0.00
File::Spec::Unix0PathTools-3.47122.86
HTTP::Date0HTTP-Date-6.02131.43
Module::Load::Conditional0Module-Load-Conditional-0.62128.57
Plack::Component0Plack-1.0033128.57
Plack::MIME0Plack-1.0033128.57
Plack::Middleware0Plack-1.0033128.57
Plack::Util0Plack-1.0033128.57
Plack::Util::Accessor0Plack-1.0033128.57
parent0parent-0.228120.00
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Plack-App-MCCS declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.154108.57
HTTP::Request0HTTP-Message-6.06128.57
HTTP::Request::Common0HTTP-Message-6.06128.57
HTTP::Response0HTTP-Message-6.06128.57
Plack::Builder0Plack-1.0033128.57
Plack::Test0Plack-1.0033128.57
Test::More0Test-Simple-1.001014122.86

Plack-App-MCCS declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CSS::Minifier::XS0.08CSS-Minifier-XS-0.09131.428571428571
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571
IO::Compress::Gzip0IO-Compress-2.068128.571428571429
JavaScript::Minifier::XS0.09JavaScript-Minifier-XS-0.09134.285714285714